Manuel PHP
Précédent |  | Suivant

# add_assoc_function

(no version information, might be only in CVS)

add_assoc_function -- ...

## Description

#include <zend_API.h>

int add_assoc_function ( zval* arg, char* key, void (*function_ptr)(INTERNAL_FUNCTION_PARAMETERS) )

...

## Liste de paramètres

arg

  ...

key

  ...

(*function_ptr)(INTERNAL_FUNCTION_PARAMETERS)

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_assoc_double | Niveau supérieur | add_assoc_long_ex